### Method

# RB DisplayPageModel find_page_full

#### Declaration [src]

    gboolean
    rb_display_page_model_find_page_full (
      RBDisplayPageModel* page_model,
      RBDisplayPage* page,
      GtkTreeIter* iter
    )

#### Description [src]

Finds a `GtkTreeIter` for a specified page in the model. This function searches the full page model, so it will find pages that are not currently visible, and the returned iterator can only be used with the child model (see #gtk_tree_model_filter_get_model).

#### Parameters

`page`

  Type: `RBDisplayPage`

  The `RBDisplayPage` to find.

  The data is owned by the caller of the method.

`iter`

  Type: `GtkTreeIter`

  Returns a `GtkTreeIter` for the page.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the page was found.